POST api/Vod/SetVodRec

Request Information

URI Parameters

None.

Body Parameters

FwData
NameDescriptionTypeAdditional information
gubun

string

None.

bRoom

string

None.

sTime

string

None.

eTime

string

None.

playTime

string

None.

logType

string

None.

Request Formats

application/json, text/json

Sample:
{
  "gubun": "sample string 1",
  "bRoom": "sample string 2",
  "sTime": "sample string 3",
  "eTime": "sample string 4",
  "playTime": "sample string 5",
  "logType": "sample string 6"
}

application/xml, text/xml

Sample:
<FwData xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/FinUp.Stock.Api.Models.Futurewiz">
  <bRoom>sample string 2</bRoom>
  <eTime>sample string 4</eTime>
  <gubun>sample string 1</gubun>
  <logType>sample string 6</logType>
  <playTime>sample string 5</playTime>
  <sTime>sample string 3</sTime>
</FwData>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

integer

Response Formats

application/json, text/json

Sample:
1

application/xml, text/xml

Sample:
<int xmlns="http://schemas.microsoft.com/2003/10/Serialization/">1</int>